Pregunta sobre Events Manager de Wordpress:

Ya no se acepta el pago con tarjeta de crédito

Un usuario preguntó 👇

Los registros de tarjetas de crédito enviados recibieron el error «No se pudo crear el registro:» sin mensajes ni errores adicionales.

Como se describe en la sección Personalizar mensajes de comentarios en la configuración del plugin, este error se muestra “Cuando no se puede reservar un error al completar el formulario. Debajo de esto, habrá una lista dinámica de errores. «

Sin embargo, el contenido del formulario es correcto y si cambiamos el método de pago a “Pay Off” se acepta el registro (por lo que el contenido del formulario debe ser aceptable).

Hablamos con nuestro proveedor de pasarela de pago (Authorize.net) y nos indicaron que ayer cambiaron su certificado SSL. ¿Es posible que el plugin esté usando el certificado anterior para la validación de alguna manera? Proporcionaron el siguiente enlace al nuevo certificado:

Autoridad de certificación de confianza – L1K AIA: http://aia.entrust.net/l1k-chain256.cer

Si no se trata de un problema de pasarela de pago (y el mensaje de error parece aparecer muy rápidamente, quizás rápidamente para comprobar un certificado externo), ¿qué más deberíamos comprobar? Actualmente estamos ejecutando la última versión del plugin (5.9.2)

(@shmulim)

Hace 2 años, 10 meses

También estamos experimentando este problema en todos nuestros sitios que utilizan el plugin Event Manager.

(@ tim01)

Hace 2 años, 10 meses

Hola,

Debe actualizar a la última versión Pro (2.6.2.1) para solucionar estos problemas con Authorized.net

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *